prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/include
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/lib

Name: libidn2
Description: Library implementing IDNA2008 and TR46
Version: 2.3.2
Cflags: -I${includedir}
Libs: -L${libdir} -lidn2
Libs.private: -lunistring
